/*
 Theme Name:   Invent Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Invent Child Theme
 Author:       Péter Karai
 Author URI:   http://example.com
 Template:     invent
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  invent-child
*/
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
#header.sticky #site-logo img{
    height: 55px; }
#header.sticky #site-logo {
    top: 10px; }
	
	 #primary-menu > ul.menu > li > a {
    color: #ddd;
    padding: 0 12px 0;
    line-height: 96px; }